@charset "UTF-8";
/* CSS Document */

* {

	border: 0;
	padding: 0;
	margin: 0;

		}

/* Large-Scale Styles */

h1, header nav, header nav li, footer nav, .program-body nav, .program-body section, .two-column, .two-column-left{

	display: inline-block;

}

body{
	
	/*background-color: #4a321d;*/
	background-color: #2e1f12;
				
}

body, html{

	height:100%;

}

/* Text Styles */

h1 a, h1{
	color: #fff;
	text-decoration: none;
	font-family: andesextrabold, Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	letter-spacing: .1875em;
	text-transform: uppercase;
	/*width: 46%;*/
	text-shadow: 0 0 3px rgba(0,0,0,.9);
	transition: color 0.3s ease;

}

h1.no-shadow a, h1.no-shadow{
	text-shadow: 0 0 0px;
}

h1 {
	
	padding-top: .75em;
}

h1 a:hover{
	color: #F7941D;
}

h2{
	letter-spacing: .2125em;
	font-size: 3em;
	text-transform: uppercase;
	font-family: andesextrabold, Helvetica, Arial, sans-serif;
}

h3{

	position: static;
	color: #F7941D;
	text-decoration: none;
	font-family: andesextrabold, Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	letter-spacing: .1875em;
	text-transform: uppercase;

}

h4{

	position: static;
	text-decoration: none;
	font-family: andesextrabold, Helvetica, Arial, sans-serif;
	font-size: .8em;
	letter-spacing: .1875em;
	text-transform: uppercase;

}

p{

	text-decoration: none;
	font-family: andes_bookbook, Helvetica, Arial, sans-serif;
	font-size: 1em;
	letter-spacing: .01em;
	color: rgba(60,60,60,1.00);

		}


/* Inline Elements */

a{

	text-decoration: none;
	font-family: andes_bookbook, Helvetica, Arial, sans-serif;
	color: rgba(60, 60, 60, 1.00);
	/*transition: color 0.3s ease;*/
	font-weight: bold;

}

header nav a{

	padding-top: .5em;
	padding-left: .5em;
	padding-right: .5em;
	padding-bottom: .5em;
	background-color: rgba(255,255,255,0.00);
	color: rgba(255,255,255,1.00);
	font-size: .9em;
	text-transform: uppercase;
	letter-spacing: .125em;
	font-weight: bold;
	text-shadow: 0 0 5px rgba(0,0,0,.5);
	transition: background-color 0.3s ease, border-color 0.3s ease, color 0.3s ease;
	margin-left: .5em;
	margin-right: .5em;

}

header nav a:hover{

	color: #F7941D;
}


footer a{

	color: #fff;
	transition: color 0.3s ease;

}

footer a:hover{

	color: #F7941D;
	background-color: none;
	border-color: none;
}

/* Block Elements */

nav li{

	vertical-align: center;

}

header{
	padding-top: .5em;
	padding-bottom: .4em;
	padding-left: 6%;
	padding-right: 6%;
	position: absolute;
	width: 88%;
	z-index: 1;
	display: flex;
	justify-content: space-between; 
	/*background-color: #4a321d;*/
	
}

header nav{

	/*width: 46%;*/
	text-align: right;
	margin-left: auto;
	padding-top: 1.1em;

}

header ul{
	white-space: nowrap;
}

footer{

	/*background-color: #4a321d;*/
	background-color: #2e1f12;
	padding-top: 1em;
	text-align: center;

}

footer nav{

	/*width:13%;*/
	vertical-align: top;
	text-align: left;
	margin-top: 1em;
	margin-right: 2em;
	margin-bottom: 2em;

}

footer nav p{
	
	padding-top: .6em;
	font-family: andesextrabold, Helvetica, Arial, sans-serif;
	font-size: .8em;
	letter-spacing: .1875em;
	text-transform: uppercase;
	
}


/*************** Class ***************/

h1 .orange{

	color: s

}

h1 a.black{

	color: rgba(60,60,60,1.00);
	text-shadow: 0 0 20px rgba(255,255,255,0.5);


}

h1 a.black:hover{
	color: #F7941D;
}

header nav.black a{

	color: rgba(60,60,60,1.00);
	transition: background-color 0.3s ease, border-color 0.3s ease, color 0.3s ease;
	text-shadow: 0 0 8px rgba(255,255,255,0.5); 

}

header nav.black a:hover{

	color: #F7941D;
}

header nav.black a.special{

	color: #F7941D;

}

.button{

	padding-top: 1em;
	padding-left: 1.25em;
	padding-right: 1.25em;
	padding-bottom: 1em;
	border: 1px white solid;
	border-radius: .5em;
	color: #2e1f12;
	text-decoration: none;
	font-family: andes_bookbook, Helvetica, Arial, sans-serif;
	font-size: .9em;
	text-transform: uppercase;
	letter-spacing: .125em;
	font-weight: bold;
	text-shadow: 0 0 0px rgba(0,0,0,0);
	transition: background-color 0.3s ease, border 0.3s ease, color 0.3s ease;
}

.button:hover{
	
	background-color: rgba(0,0,0,0);
	border: 1px #F7941D solid;

}

.black-button{

	border: 1px rgba(60,60,60,1.00) solid;
	color: rgba(60,60,60,1.00);

}

.black-button{

	border: 1px rgba(60,60,60,1.00) solid;
	color: rgba(60,60,60,1.00);

}

.orange-button{

	padding-top: 1em;
	padding-left: 1.25em;
	padding-right: 1.25em;
	padding-bottom: 1em;
	border: 1px #F7941D solid;
	background-color: #F7941D;
	border-radius: .5em;
	color: #2e1f12;
	text-decoration: none;
	font-family: andes_bookbook, Helvetica, Arial, sans-serif;
	font-size: .9em;
	text-transform: uppercase;
	letter-spacing: .125em;
	font-weight: bold;
	text-shadow: 0 0 0px rgba(0,0,0,0);
	transition: background-color 0.3s ease, border 0.3s ease, color 0.3s ease;
	line-height: 5em;
}

.orange-button:hover{
	
	background-color: rgba(0,0,0,0);
	color: #F7941D;

}

a.orange{
	
	background-color: #F7941D;
	border: 1px #F7941D solid;
}

.dropdown-content{

	display: none;
    position: absolute;
	text-align: left;
	border-radius: .2em;
	background-color: rgba(255,255,255,1);
	margin-top: .5em;
	color: rgba(150,150,150,1.00);
	padding-top: .5em;
	padding-bottom: .5em;

}

.dropdown-content li {

	display: block;
	padding-top: .3em;
	padding-bottom: .3em;

}

.dropdown-content a {

	text-shadow: none;
	color: rgba(60,60,60,1.00);
	/*font-family: andesextrabold, Helvetica, Arial, sans-serif;*/
	font-size: .85em;
	letter-spacing: .15em;

}

.special-white{

	color: #F7941D;

}

.special-white:hover{
	color: rgba(255,134,43,1.00);
}

.special-white:active{
	
	color: #fff;

}

.submenu:hover .dropdown-content {

	display: block;
	opacity: 1;

}

 a.logo img{
	width: 250px;
    vertical-align: middle;
	background-repeat: no-repeat;
	color: rgba(0,0,0,0);
	transition: background-image 0.3s ease;
	padding-top: .5em;
	padding-bottom: .5em;
	padding-right: .5em;
	text-shadow: none;
	border: none;
}

.relative{
	position: relative;
}

.full{

	background-color: #fff;
	color: rgba(60,60,60,1.00);

}

.full:hover{

	color: #fff;
	background-color: rgba(255,134,43,0.00);
	border: 1px #fff solid;

}

.copy{
	text-align: center;
	color: #F7941D;
	font-size: .8em;
	padding: 2em;
}

.hover:hover{

	color: #fff;

}

.fa {
		padding: .5em;
		margin: .15em;
		font-size: 1.5em;
		width: 1em;
		text-align: center;
		text-decoration: none;
		border-radius: 50%;
		color: #2e1f12;
		background-color: #F7941D;
		border: 1px solid #F7941D;

	}
		
.fa:hover {
    
		/*color: #4a321d;*/
		color: #F7941D;
		background-color: rgba(0,0,0,0);
		transition: background-color 0.3s ease, color 0.3s ease;
	
	}

span.fifty {
	
	text-decoration: none;
	font-family: andes_bookbook, Helvetica, Arial, sans-serif;
	font-size: .8em;
	letter-spacing: .32em;
	position: relative;
	top: -8px;
	left: 1px;
	
}

/* Search Bar */

header.search{
	
	width: 92%;
	padding-right: 2%;
	
}

button{

	background-color: rgba(0,0,0,0);
	cursor: pointer;
	
}

/* The overlay effect with black background */
.overlay {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9); /* Black with a little bit see-through */
}

/* The content */
.overlay-content {
  position: relative;
  top: 46%;
  width: 80%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
}

/* Close button */
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  cursor: pointer;
  color: white;
	font-family: andesextrabold, Helvetica, Arial, sans-serif;
}

.overlay .closebtn:hover {
  color: #ccc;
}

/* Style the search field */
.overlay input[type=text] {
  padding: 15px;
  font-size: 17px;
  border: none;
  float: left;
  width: 80%;
  background: white;
}

.overlay input[type=text]:hover {
  background: #f1f1f1;
}

/* Style the submit button */
.overlay button {
  float: left;
	padding-left: 10px;
	padding-top: 5px;
	vertical-align: center;
  /*width: 20%;
  padding: 15px;*/
  background: rgba(0,0,0,0);
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.overlay button:hover {
  background: rgba(0,0,0,0);
}

.youtube-small{
	display: none;
}

/* ID */


.table{
	
	display: table;
	table-layout: fixed;
	width: 100%;
	background-color: #F7941D;
	
}

section.quote{
	
	vertical-align: middle;
	width: auto;

	
}

.cell-two, .cell-three{
	
	display: table-cell;

}

.video{
	
	width: 100%;
	vertical-align: top;
	padding:0 !important;
	
}

#menuToggle input{
	display: none;

}


/* @Media Screen */


@media screen and (max-width: 1331px){

}

@media screen and (max-width: 1080px){

	h1{

		width: 44%;
		font-size: 1em;

	}


	header nav{

		width: 60%;

	}
	
	header nav a{

	padding-left: .2em;
	padding-right: .2em;
	font-size: .8em;
	
	}
	
	header ul{
		
	white-space: normal;
		
	}

	/*}

@media screen and (max-width: 908px){ */

	header nav{

		width: 0%;

	}
	
	h1 a:hover{
		color: #F7941D;

	}

	.align-right{

		width: 100%;
		margin-left: 0%;
	}

	header nav.black a{

		color: #fff;
		text-shadow: 0 0 8px rgba(0,0,0,0.5);

	}
	
	h1 a, h1{

		width: 100%;
		color: white;
		text-align: right;
		padding-top: .25em;

	}
		
	header nav li{

		display: block;
		vertical-align: center;
		margin-left: 0%;
		text-align: left;
		padding-bottom: 1em;

	}
	
	header nav a{
		
		font-size: 1em;
		
	}
	
	footer nav{

		display: block;
		text-align: center;
		width: 100%;
		margin-top: 1em;
		margin-bottom: 2em;
	}
	
	footer nav h3{
	
	font-size: 1.4em;
	
	}
	
	footer nav p{
	
	font-size: 1em;
	
	}

	nav li:hover{
		
		color: #F7941D ;

	}	
	
	a.logo{
		display: block; 
		width: 100%;
	}
	
	a.logo img{
		display: block; 
		width: 100px; 
		margin-left: auto; 
		margin-top: 0px;
	}
	
	.no-mobile{
			
		display: none;
	}	
	
	/* Hamburger Menu */
	
	#menuToggle{

		display: block;
		position: absolute;
		top: .95em;
		left: .95em;

		 z-index: 1;

		-webkit-user-select: none;
			  user-select: none;
	}

	#menuToggle input{
		display: block;
		width: 40px;
		height: 32px;
		position: absolute;
		top: -7px;
		left: -5px;

		cursor: pointer;

		opacity: 0; /* hide this */
		z-index: 2; /* and place it over the hamburger */

		-webkit-touch-callout: none;

	}

	/* * Hamburger * */

	#menuToggle span.ham{

		display: block;
		width: 33px;
		height: 4px;
		margin-bottom: 5px;
		position: relative;

		background: #fff;
		border-radius: 3px;

		z-index: 1;

		transform-origin: 4px 0px;

		transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
						  background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
						  opacity 0.55s ease;
	}

	#menuToggle span.reverse{

	background: rgba(60,60,60,1)

	}

	#menuToggle span.ham:first-child{

		transform-origin: 0% 0%;
	}

	#menuToggle span.ham:nth-last-child(2){

		transform-origin: 0% 100%;
			}

			/*
			 * Transform all the slices of hamburger
			 * into a crossmark.
			 */

	#menuToggle input:checked ~ span.ham{

		opacity: 1;
		transform: rotate(45deg) translate(-2px, -1px);
		background: #fff;

	}

			/*
			 * But let's hide the middle one.
			 */

	#menuToggle input:checked ~ span.ham:nth-last-child(3){

		opacity: 0;
		transform: rotate(0deg) scale(0.2, 0.2);

	}

			/*
			 * Ohyeah and the last one should go the other direction
			 */
	#menuToggle input:checked ~ span.ham:nth-last-child(2){

		transform: rotate(-45deg) translate(0, -1px);

	}

			/*
			 * Make this absolute positioned
			 * at the top left of the screen
			 */
	#menu{

		position: absolute;
		width: 1200%;
		height: 26em;
		margin: -100px 0 0 -50px;
		padding: 50px;
		padding-top: 125px;

		background: rgba(18,18,18,0.90);
		list-style-type: none;
		-webkit-font-smoothing: antialiased;
		/* to stop flickering of text in safari */

		transform-origin: 0% 0%;
		transform: translate(-100%, 0);

		transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);

	}

	#menu li{

		font-size: 1.2em;
		margin-left: 9%;

	}

			/*
			 * And let's slide it in from the left
			 */
	#menuToggle input:checked ~ ul{
			  transform: none;
	}

	.submenu:hover {

		display: auto;

	}
	
	.dropdown-content{

	display: block;
    position: static;
	text-align: left;
	border-radius: 0em;
	background-color: rgba(5,5,5,0);
	margin-top: 0em;
	color: white;
	padding-top: 0em;
	padding-bottom: 0em;

}

.dropdown-content li {

	display: block;
	padding-top: .1em;
	padding-bottom: .1em;

}

.dropdown-content a {

	text-shadow: none;
	color: white;
	font-size: .6em;
	letter-spacing: .1em;

}
	
	#menuToggle a.button{
		
		line-height: 3em;
	}
	
		.cell-two{
		
		display: block;
		
	}
	
	}

@media screen and (max-width: 768px){
	 

	}

@media screen and (max-width: 539px){

	h1 a, h1{
	font-size: 1em;
	vertical-align: center;
	letter-spacing: .05em;
	margin-top: .3em;

	}
	
	span.fifty {
	
	letter-spacing: .14em;
	
}
	.youtube-normal{
		display: none;
	}
	
	.youtube-small{
		display: block;
	}

}